{
    "@context": "https://www.w3.org/ns/activitystreams",
    "first": "https://larlet.fr/david/mastodon/outbox_content.json?page=true",
    "id": "https://larlet.fr/david/mastodon/outbox.json",
    "last": "https://larlet.fr/david/mastodon/outbox_content.json?min_id=0&page=true",
    "totalItems": 1,
    "type": "OrderedCollection"
}
